Subject: Re: SGI && Xinerama API

From: "Matthias Clasen" <[email-masked]>
Date: Wed, 26 Sep 2001 16:43:02 +0200

Very interesting link, I wasn't aware of the xinerama sourceforge project.

To add to your speculation regarding the relations between the xinerama
apis: Since the sourceforge project leader and the x org xinerama task force
chair are the same person and Mark V of xfree86 is also a sourceforge
project member, I guess there is hope for 2), 3) and 4) to converge.

Matthias

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]